div.news-list
{
	word-wrap: break-word;
}
div.news-list img.preview_picture
{
	float:left;
	margin:0 4px 6px 0;
}
.news-date-time {
	color:#486DAA;
}


.ncpicomment{
	display: none;
}


ins {
	text-decoration: none;
}

.detail-item .titlek{
	display: block;
	font-size: 1.5em;
	margin: 0.83em auto;
	font-weight: bold;
	width: 100%;
	text-align: center;
}

.detail-item .name{
	text-align: center;
	font-size: 12pt;
	text-transform: uppercase;
	margin: 12pt 0 0;
}

.detail-item .newncpi0{
	padding-bottom: unset;
}

.detail-item .newncpi0 .pers, .post{
	font-weight: 600;
}

.detail-item .title, .titleu{
	font-weight: bold;
}

.detail-item .chapter{
	font-weight: bold;
	text-align: center;
}

.detail-item .article{
	font-weight: 600;
	text-align: left;
}

.detail-item .changeadd{
	margin-left: 0.5em;
	padding-bottom: unset;
	border-bottom: 1px solid lightgray;
	margin-bottom: 0.5em;
}
.detail-item .changeadd p{
	padding-bottom: unset;
}

.detail-item .articlec{
	font-weight: 600;
}
.detail-item .zagrazdel{
	font-weight: 600;
}

.point{
	margin-left: 0.5em;
}